DSA-4963-1

NameDSA-4963-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2021-3711, CVE-2021-3712

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)buster1.1.1d-0+deb10u6vulnerable
buster (security)1.1.1d-0+deb10u7fixed
bullseye1.1.1k-1vulnerable
bullseye (security)1.1.1k-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcebuster1.1.1d-0+deb10u7
opensslsourcebullseye1.1.1k-1+deb11u1

Search for package or bug name: Reporting problems